CESA-2007:0402 Critical CentOS 4 ia64 seamonkey - security update
Posted on: 06/02/2007 11:54 AM

CentOS Errata and Security Advisory 2007:0402

https://rhn.redhat.com/errata/RHSA-2007-0402.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/seamonkey-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-chat-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-devel-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-dom-inspector-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-js-debugger-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-mail-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-nspr-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-nspr-devel-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-nss-1.0.9-2.el4.centos.ia64.rpm
updates/ia64/RPMS/seamonkey-nss-devel-1.0.9-2.el4.centos.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070402_critical_centos_4_ia64_seamonkey__security_update.html)